Skip to main content

Topic: foo_dynamic_range 1.1.1 - help! (Read 6351 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • unclemat
  • [*]
foo_dynamic_range 1.1.1 - help!
Hello there. I am unable to find the Dynamic Range Meter plugin for foobar. The link at:

http://www.jokhan.demon.nl/DynamicRange/fo...range_1.1.1.zip

has been broken for some time. The plugin is nowhere to be found. Would greatly appreciate if somebody could share it. Thanks!

  • Rollin
  • [*][*][*][*]
foo_dynamic_range 1.1.1 - help!
Reply #1